Open 3D 


Follow Ups | Open 3D Forum | DesignWorkshop Forum | Architecture Forum

Posted by  kaisar Kibria on October 08, 2003 at 04:32:21:

In Reply to:  AUTOLISP QUESTION posted by xxerexx on May 02, 2002 at 07:08:44:

This is the program for you
(defun c:in()
(setq b (getstring "Enter The Number: ")

(setq a1 (substr b 1 3))
(setq a2 (substr b 4 3))
(setq a3 (substr b 7 3))

(setq y (list(atoi a1)(atoi a2)(atoi a3)))

(princ y)(terpri)

ArchitectureWeek   Digital Design Tools Department   Architecture Search  

Post a Follow Up Message -


Please post continuing discussion to the New Open 3D Forum.

To join in and post to the new DesignCommunity forums:

    1) Go to our new forums area.
    2) Register with your valid email address.
    3) Receive and respond to the confirmation email.
    4) Then login with us, in the new forum system!

Open 3D Forum | DesignWorkshop 3D Forum | User Gallery | Architecture Forum | Scrapbook | ArchitectureWeek

Special thanks to our Sustaining Subscribers including .

Home | CAD Outpost | DesignWorkshop | Great Buildings | RenderCity | Free 3D | Gallery | Search | ArchitectureWeek
This document is provided for on-line viewing only.